// JavaScript Document
var Tags=document.getElementById('news').getElementsByTagName('li');
var TagsCnt=document.getElementById('shownews').getElementsByTagName('div');
var len=Tags.length;
var flag=0;//修改默认值
for(i=0;i<len;i++){
Tags[i].value = i;
Tags[i].onmouseover=function(){changeNav(this.value)};
TagsCnt[i].className='hiddennews_tag';
}
Tags[flag].className='active';
TagsCnt[flag].className='shownews_tag';

function changeNav(v){
Tags[flag].className='normal';
TagsCnt[flag].className='hiddennews_tag';
flag=v;
Tags[v].className='active';
TagsCnt[v].className='shownews_tag';
}

	
var fujian=document.getElementById("fujiantr");
fujian.style.cssText="display:none;";
//selecta=document.getElementsByName("selects");
//var radiolen=selecta.length;
//alert(radiolen);
//for(k=0;k<radiolen;i++){
//	if(k==2 || k==3){ selecta[k].onclick=function(){ showfujian()}; }
//	else{ selecta[k].onclick=function(){ hiddenfujian()};
//		}
//	}

function showfujian(){
	fujian.style.cssText="display:block; float:left;";
	}

function hiddenfujian(){
	fujian.style.cssText="display:none;";
	}
